@import url(global_v1-2.css);
@import url(Oakmont12_css/modules.css);
@import url(Oakmont12_css/plugins.css);
@import url(Oakmont12_css/Menu.Oakmont12.css);
@import url(Oakmont12_css/PanelBar.Oakmont12.css);
@import url(adminLogin.css);
@import url(admin.css);


/*
I. GLOBAL:  Global classes, header styles, link styles and .page (body tag) class
II. BUTTONS
III. MISC CLASSES 
IV. CUSTOM SITE SELECTORS

/////////////////////////////////////////////////////*/

body {
	
	background:  #FFF;
	color: #000;
}


h1 {
	
	color: #89280d;
	font:20px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform:uppercase;
	background:#ede5d5;
	padding-right:20px;
	display:inline;
	letter-spacing:2px;

}

	.PageTitle {
		
		background:url(../../../RedesignImages/bg_h1.gif) repeat-x top;
		text-align:left;
		
	}


h2 {
	
	color: #3e2e19;
	font:700 12px/26px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform:uppercase;
	
}

h3 {
	
	color: #89280d;
	font:700 11px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform:uppercase;
	letter-spacing:1px;
	display:block;

}

h4 {
	
	color: #4e3010;
	font:16px "Palatino Linotype", "Book Antiqua", Palatino, serif;

}

h5 {
	
	color: #AC5300;
	font: 14px/28px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	display: inline;

}

h6 {
	
	color: #533719;
	font:12px "Palatino Linotype", "Book Antiqua", Palatino, serif;

}

p {
	
	color: #795125;
	font:12px/23px "Palatino Linotype", "Book Antiqua", Palatino, serif;

}

table, div {
	
	color: #795125;
	font:12px/23px "Palatino Linotype", "Book Antiqua", Palatino, serif;

}

a,a.small,a.anchor,a.visited {
	
	color: #AC5300;
	font: inherit;
	text-decoration: none;

}

a:hover {
	
	color: #4E3010 ;
	font: inherit;
	text-decoration: none;

}

.page {
	
	background:#d9cdb5 url(../../../RedesignImages/bg_site.jpg) fixed center top no-repeat;
	text-align: center;
	
}

.advLogUsername, .advLogPassword {
	
	border-radius:3px;
	border-color:#d4c9b0;
	background:#f8f5ec;
	width:178px;
	height:26px;
	
	font:12px/24px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#795125;
	padding-left:10px;
	
}

.CEMenu {
	
	margin: 0;
	padding: 0;

}

/* important edit global text boxes - deFault --------- */
.txtbox {
	
	background: #FFF;
	border-style: inset;
	border-width: 2px;
	color: #000;
	font: 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	margin: 2px 0;

}

/****** END GLOBAL ------------------
/////////////////////////////////////
II. BUTTONS
/////////////////////////////////////
= directory -> edit roster options -> cancel & next button --------- */
.but {
	
	background: #eee;
	border: 1px outset buttonhighlight;
	color: #333;
	cursor: pointer;
	font: 13px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

/*= directory -> edit roster options -> close button --------- */
.membut {
	
	background: #eee;
	border: 1px solid buttonFace;
	color: #333;
	cursor: pointer;
	font: 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

/*= ADMIN BUTTON AND BAR ------ */
.abut {
	
	background: #eee;
	border-style: outset;
	border-width: 2px;
	color: #333;
	font: 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	margin-bottom: 2px;
	margin-top: 2px;

}

.adminbar {
	
	background: #eee;
	color: #333;
	font: 400 12px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

/*////////////////////////////////////
III. MISC CLASSES 
//////////////////////////////////////
 --------- general row hover classes --------- */
.rowNormal {
	
	background: #eee;
	color: #000;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

.rowHover {
	
	background: #FFF;
	color: #000;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

.rowAlternate {
	
	background: #eee;
	color: #000;
	font-weight: 400;

}

.rowHeader {
	
	background: #555;
	border: 1px solid #000;
	color: #FFF;
	font-weight: 700;

}

.cookieTrail {
	
	background: #FFF;
	border-bottom: 1px solid #FFF;
	color: #000;
	display: none;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	padding: 2px;
	text-decoration: none;

}

a.cookieTrail,a.cookieTrail:hover {
	
	color: #333;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	text-decoration: none;

}

/*////////////////////////////////////////////////////////
Layout and Custom Selectors For: Oakmont12
////////////////////////////////////////////////////////*/

.hideText {

	display: none;

}

/*////////////////////////////////////////////////////////////////
= MASTER PAGE SPECIFIC CLASSES 
////////////////////////////////////////////////////////////////*/

#topBar {
	
	width:100%;
	background:url(../../../RedesignImages/bg_topBar.png) repeat-x top center;
	margin:0 auto;
	text-align:center;
	height:30px;
	
}

	#topBar .inside {
		
		width:910px;
		margin:0 auto;
		text-align:right;
		padding-top:8px;
		
	}
	
		#topBar a,
		#topBar p,
		#topBar table,
		#topBar div {
			
			color:#f3ede0;
			font:11px "Palatino Linotype", "Book Antiqua", Palatino, serif;
			
		}
		
		#topBar a:hover {
			
			color:#fff;
			
		}
		
.siteWrapper {

	width:1010px;
	text-align:center;
	margin:0 auto;
	
}

#loginPage {
	
	width:180px;
	margin:0 auto;
	text-align:center;
	padding-top:75px;
	
}

	#loginPage a, #loginPage p, #loginPage table, #loginPage div {
		
		color:#795125;
		font:10px "Palatino Linotype", "Book Antiqua", Palatino, serif;
		
	}

/* -------------------------------------------------------------
= HEADER CLASSES 
------------------------------------------------------------- */

#branding {

	width:1000px;
	height:80px;
	margin:0 auto;
	background:url(../../../RedesignImages/bg_branding.png) bottom repeat-x;
	
}

	#branding #logo {
		
		width:200px;
		float:left;
		text-align:right;
		margin:0 auto;
		padding-top:27px;
		
	}
	
		#branding #logo img {
			
			display:block;
			
		}

	#branding #nav {
		
		width:760px;
		height:51px;
		float:right;
		background:url(../../../RedesignImages/bg_nav.png) top right no-repeat;
		margin:20 auto 0;
		text-align:center;	
	
	}
	
		#branding #nav .inside {
			
			height:39px;
			margin:4 auto 0;
			
		}

/* -------------------------------------------------------------
= CONTENT  
------------------------------------------------------------- */

#contentArea {
	
	width:1010px;
	margin:0 auto;
	text-align:center;
	background:url(../../../RedesignImages/bg_contentRep.png) repeat-y top center;
	
}

#moduleWrapper {
	
	width:1010px;
	margin:0 auto;
	text-align:center;
	background:url(../../../RedesignImages/bg_moduleWrapper.png) repeat-y top center;
	
}

	#modules {
		
		width:900px;
		margin:0 auto;
		padding:20px 0px;
	}
	
	#modules .plgHeaderBar {
		
		color: #89280d;
		font:20px "Palatino Linotype", "Book Antiqua", Palatino, serif;
		text-transform:uppercase;
		background:#EDE5D5;
		padding-right:20px;
		display:inline;
		letter-spacing:2px;
	
	}
	
#pgHeader {
	
	width:990px;
	margin:0 auto;
	text-align:center;
	
}

	#pgHeader img {
		
		display:block;
		
	}
	
#contentTop {
	
	width:990px;
	margin: 0 auto;
	text-align:center;
	background:url(../../../RedesignImages/bg_contentTop.png) top center no-repeat;

}

#pvHome {
	
	background:url(../../../RedesignImages/bg_pvContent.png) top center no-repeat;
	text-align:center;
	margin:0 auto;
	width:990px;
	
}

#pubHome {
	
	background:#ede5d5;
	text-align:center;
	margin:0 auto;
	width:990px;
	
}

	#pubHome #sideBar {
		
		float:right;
		
	}
	
	#pubHome #contentMain {
		
		float:left;
		padding-left:30px;
		
	}

#contentWrapper {
	
	width:950px;
	margin:0 auto;
	text-align:center;
	padding:40px 0px 40px;
	
}

#sideBar {
	
	float:left;
	width:220px;
	margin:0 auto;
	text-align:center;
	
}

	#sidebar .vNav {
		
		padding-bottom:40px;
		
	}
	
	#sideBar .local {
		
		padding-bottom:20px;
		
	}
	
	#sidebar .global {
		
		padding:20px 0px 0px;
		
	}
	
	#sidebar .quickLinks {
		
		padding-bottom:40px;
		padding-right:15px;
		text-align:center;
		
	}
	
		#sideBar .quickLinks a {
			
			display:block;
			width:196px !important;
			height:27px !important;
			background:url(../../../RedesignImages/bg_quickLinks_sprite.png) top center;
			
			color:#795125;
			font:12px/27px "Palatino Linotype", "Book Antiqua", Palatino, serif;
			text-align:center;
			margin-bottom:3px;
			
			
		}
		
			#sideBar .quickLinks a:hover {
				
				background-position:bottom center;
				
				color:#fff;
				text-decoration:none;
				
			}
	
#contentMain {
	
	width:690px;
	float:right;
	margin:0 auto;
	text-align:left;
	
}

	#contentMain .inside {
		
		width:640px;
		text-align:left;
		
	}
	
	#contentMain .pa {
		
		width:670px;
		height:290px;
		text-align:center;
		margin:0 auto;
		
	}
	
		#contentMain .pa img {
			
			display:block;
			
		}
		
		#contentMain .pa h2 {
			
			color:#89280d;
			font:18px/56px "Palatino Linotype", "Book Antiqua", Palatino, serif;
			text-transform:none;
			padding-bottom:0px;
			
		}
		
		#contentMain .pa p {
			
			color:#795125;
			font:14px/26px "Palatino Linotype", "Book Antiqua", Palatino, serif;
			
		}
		
		#contentMain .pa a {
			
			color:#795125;
			
		}
		
	#contentMain .plugins {
		
		text-align:left;
		width:650px;
	}
	
		#contentMain .plugins a {
		
			color: #AC5300;
			font: 14px/20px "Palatino Linotype", "Book Antiqua", Palatino, serif;
		
		}
		
			#contentMain .plugins a:hover {
			
				color: #4E3010;
			
			}
		
		#contentMain .articleImage img {
			
			width:132px;
			
		}
	
		#contentMain .hiddenImage img {
				
			width:0px !important;
			margin:10px;
			
		}
		
		#contentMain .newsPluginArchiveLink {
			
			display:none;
			
		}
		
		#contentMain .calMonth {
			
			color:#f3ede0;
			font:700 10px "Palatino Linotype", "Book Antiqua", Palatino, serif;
			text-transform:uppercase;
			
		}
		
		#contentMain .calDay {
			
			font:18px "Palatino Linotype", "Book Antiqua", Palatino, serif;
			color:#89280d;
			
		}
		
		#lightBox855983Div table, #lightBox855983Div div,
		#lightBox855984Div table, #lightBox855984Div div {
			
			color:#fff;
			
		}
		
#contentMain .RadPanelBar_fortWorth2010 .rpGroup .rpTemplate {
	
	padding-left:10px;
	padding-top:0px;
	
}

#contentMain .RadPanelBar_fortWorth2010 .rpLink, .RadPanelBar_fortWorth2010 .rpTemplate,
#contentMain DIV.RadPanelBar_fortWorth2010 .rpItem .rpGroup .rpLink {
	
	font:14px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#795125;
	text-transform:none;
	
}

#contentMain DIV.RadPanelBar_fortWorth2010 .rpRootGroup .rpLink:hover {
	
	text-transform:none;
	color:#4E3010;
	
}

#contentMain .RadPanelBar_fortWorth2010 .rpExpandable .rpText, 
#contentMain .RadPanelBar_fortWorth2010_rtl .rpExpandable .rpText, 
#contentMain .RadPanelBar_fortWorth2010 .rpGroup .rpExpandable .rpText, 
#contentMain .RadPanelBar_fortWorth2010_rtl .rpGroup .rpExpandable .rpText,
#contentMain .RadPanelBar_fortWorth2010 .rpGroup .rpExpanded .rpText, 
#contentMain .RadPanelBar_fortWorth2010_rtl .rpExpanded .rpText, 
#contentMain .RadPanelBar_fortWorth2010 .rpExpanded .rpText, 
#contentMain .RadPanelBar_fortWorth2010_rtl .rpGroup .rpExpanded .rpText {
	
	background:url(../../../RedesignImages/arrowIdle.gif) no-repeat  left center;
	padding-left:35px;
	
}

		
/* -------------------------------------------------------------
= fOOTER CLASSES 
------------------------------------------------------------- */

#footer {

	width:990px;
	margin:0 auto;
	text-align:center;
	background:url(../../../RedesignImages/bg_footer.png) repeat-x top left;
	
}

	#footer .inside {
		
		padding:25px 0px;
		width:950px;
		
	}
	
	#contentMain .rpRootGroup .rpSlide .rpItem [id^="photoPluginWrapper"] {width:inherit!important; height:inherit!important }
	#contentMain .rpRootGroup .rpSlide .rpItem [id^="photoPluginWrapper"] .photoGalleryWrapDiv {position:relative!important; }